@charset "ibm852";
/* CSS Document */

#SIDEBAR {
	width: 340px;
	text-align: left;
	float: left;
}

#SIDEBAR .sidebar_section {
	margin-bottom: 10px;
	padding-right: 10px;
	
	overflow-y: scroll;
	overflow-x: hidden;
	
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

#SIDEBAR h1 {
	margin: 0px;
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 16px;
	
	border: 1px #B0B0B0 solid;
	border-top-color: rgb(255,255,255);
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

#SIDEBAR h2 {
	margin: 0px;
	margin-left: 10px;
	padding: 5px;
	padding-left: 10px;
	
	font-size: 17px;
	font-weight: lighter;
	
	border-top: solid rgb(255,252,242) 1px;
	border-left: solid rgb(255,255,255) 1px;
	border-bottom: solid #B0B0B0 1px;
}

#SECTION_software ul {
	padding: 0px;
	margin: 0px;
	margin-left: 0px;
	list-style-type: none;
	
	text-transform: uppercase;
}


#SECTION_software li {
	height: 50px;
	
	border: solid 1px #B0B0B0;
	border-left-color: rgb(255,255,255);
	border-top-color: rgb(255,252,242);
	border-radius: 10px;
}

#SECTION_software li .title {
	padding-left: 10px;
	padding-right: 5px;
}

#SECTION_software li .icon img {
	margin-left: 1px;
	
	border-right:  4px #B0B0B0 solid;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	vertical-align: middle;
}

#SECTION_software li .rating {
	float: right;
	height: 40px;
	width: 30px;
	
	padding: 5px;
	margin-right: 1px;
	
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	line-height: 36px;
	
	color: rgb(228,228,230);
	background-color: #B0B0B0;
	
	border-right-color: rgb(255,255,255);
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

details summary::-webkit-details-marker { display:none; }

#SECTION_employment details :hover {
	color: rgb(0,102,255);
}

#SECTION_employment details :focus {
	outline: none;
}

#SECTION_employment details .override_hover {
	color: rgb(69,69,69);
}

#SECTION_employment .company {
	display: block;
	margin: 0px;
	margin-left: 10px;
	padding: 5px;
	padding-left: 10px;
	
	font-size: 17px;
	font-weight: lighter;
	
	border-top: solid rgb(255,252,242) 1px;
	border-left: solid rgb(255,255,255) 1px;
	border-bottom: solid #B0B0B0 1px;
	border-top-left-radius: 10px;
}

#SECTION_employment details .title {
	display: inline-block;
	width: 175px;
	margin: 0px;
	margin-left: 10px;
	padding: 5px;
	padding-left: 10px;
	font-size: 12px;
	text-transform: none;
	
	color: rgb(228,228,230);
	
	border-left: solid rgb(255,255,255) 1px;
	border-bottom: solid #B0B0B0 1px;
	border-bottom-left-radius: 10px;
}

#SECTION_employment .dates {
	padding: 5px;
	padding-left: 10px;
	
	font-style: oblique;
	font-size: 11px;
	text-align: right;
}

#SECTION_employment details p {
	margin: 0px;
	margin-left: 20px;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 5px;
	
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	
	background-color: rgb(215,214,210);
}

#SECTION_employment details ul {
	margin: 0px;
	margin-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 40px;
	
	font-size: 10px;
	line-height: 15px;
	list-style: outside;
	list-style: disc;
	
	background-color: rgb(215,214,210);
}

#SECTION_employment details li {
	margin-bottom: 5px;
}

#MAIN_CONTENT {
	width: 595px;
	margin-left: -5px;
	padding: 30px;
	vertical-align: top;
	background-color: rgb(255,252,242);
	display: inline-block;
}

#MAIN_CONTENT h1  {
	margin: 0px;
	padding: 0px;
	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	letter-spacing: .1em;
	
	line-height: 22px;
	text-shadow: 1px 1px 2px #CCCAC4;
}

#Resume_Intro p {
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
	text-indent: 20px;
	font-size: 19px;
	line-height: 30px;
	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: oblique;
	
	color: rgb(119,119,119);
}

#Resume_Intro ul {
	text-align: left;
	text-indent: 0px;
	font-size: 17px;
	line-height: 24px;
}

#Resume_Intro li {
	width: 380px;
	margin-left: 130px;
	margin-bottom: 10px;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	
	list-style: none;
	
	border: solid 1px #B0B0B0;
	border-left-color: rgb(255,255,255);
	border-top-color: rgb(255,252,242);
	border-radius: 10px;
	
	background-color: rgb(215,214,210);
}

#Resume_Education h1 {
	text-align: left;
}

#Resume_Education h2 {
	margin: 0px;
	padding: 5px;
	padding-left: 10px;
	text-align: left;
	font-size: 15px;
	border-top-left-radius: 10px;
}

#Resume_Education .dates {
	float: right;
	padding-left: 10px;
	text-align: right;
}

#Resume_Education h3 {
	width: 90%;
	margin: 0px;
	margin-bottom: 10px;
	padding: 5px;
	padding-left: 10px;
	
	text-align: left;
	font-size: 15px;
	
	color: rgb(228,228,230);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#Resume_Education h3 {
	width: 90%;
	margin: 0px;
	margin-bottom: 10px;
	padding: 5px;
	padding-left: 10px;
	
	text-align: left;
	font-size: 15px;
	
	color: rgb(228,228,230);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#Resume_Education p {
	text-align: left;
	text-indent: 20px;
}